/* Fonts and universal styles */
  @font-face {
    font-family: 'archivo_narrowregular';
    src: url('/stylesheets/fonts/archivonarrow-regular-webfont.eot');
    src: url('/stylesheets/fonts/archivonarrow-regular-webfont.eot?#iefix') format('embedded-opentype'), url('/stylesheets/fonts/archivonarrow-regular-webfont.woff') format('woff'), url('/stylesheets/fonts/archivonarrow-regular-webfont.ttf') format('truetype'), url('/stylesheets/fonts/archivonarrow-regular-webfont.svg#archivo_narrowregular') format('svg');
    font-weight: normal;
    font-style: normal;
  }
  @font-face {
    font-family: 'icomoon';
    src:url('/stylesheets/fonts/icomoon.eot');
    src:url('/stylesheets/fonts/icomoon.eot?#iefix') format('embedded-opentype'), url('fonts/icomoon.woff') format('woff'), url('fonts/icomoon.ttf') format('truetype'), url('/stylesheets/fonts/icomoon.svg#icomoon') format('svg');
    font-weight: normal;
    font-style: normal;
  }
  body {
    margin: 0;
    padding: 0;
  }
  [class*="icon-"] {
    font-family: 'icomoon';
    speak: none;
    font-style: normal;
    font-weight: normal;
    font-variant: normal;
    text-transform: none;
    line-height: 1;
    color: white;
    opacity: .5;
    /* Better Font Rendering =========== */
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    font-size: 14px;
  }
  .nap-menu {
    color: #3b3b3b !important;
    font-size: 31px !important;
  }
  .icon-menu:before {
    content: attr(data-icon);
  }

  .clearfix:before, .clearfix:after {
    content:" ";
    display:table;
  }
  .clearfix:after {
    clear:both;
  }
  .row {
    /*margin-left:-15px;
    margin-right:-15px;*/
  }
  .row:before, .row:after {
    content:" ";
    display:table;
  }
  .row:after {
    clear:both;
  }
  .row:before, .row:after {
    content:" ";
    display:table;
  }
  .row:after {
    clear:both;
  }

  #lightbox {
    position: fixed;
    top: 100px;
    left: 50%;
    margin: 0 auto 0 -225px;
    max-width: 450px;
    background: #fff;
    padding: 10px;
    z-index: 1001;
    display: none;
  }
  #lightbox img {
    max-width: 100%;
  }
  #lightbox-shadow {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: #000;
    filter: alpha(opacity=75);
    -moz-opacity: 0.75;
    -khtml-opacity: 0.75;
    opacity: 0.75;
    z-index: 1000;
    display: none;
  }

/* Shared header styles */
  #topnav, #topnav a, #topnav input {
    font: 12px 'archivo_narrowregular', Arial, Helvetica, sans-serif;
  }
  #topnav .site-links a:hover {
    border-top: 1px solid #333;
    border-bottom: 1px solid #333;
    opacity: 0.5;
  }

/* Large header styles */

 div.nap-logo > a {
	display:block;	
  }
  #header-large {
    width: 100%; 
    margin: 0; 
    padding: 0; 
    background: #fff url('/images/hdr_sunbg.png') no-repeat top left; 
    border-top: 5px solid #3b3b3b;
    border-bottom: 1px solid #ccc;
    -webkit-box-shadow: 0 2px 4px rgba(204, 204, 204, 1);
    -moz-box-shadow: 0 2px 4px rgba(204, 204, 204, 1);
    box-shadow: 0 2px 4px rgba(204, 204, 204, 1);
  }
  #header-large .icon-menu {
    opacity: 0.5;
	display: inline;
  }
  #header-large .topnav-inner {
    max-width: 1120px; 
    width: 1120px/9; 
    margin: 0 auto; 
    display: block;
    height: 125px;
  }
  #header-large .site-links {
    display: inline-block;
    margin: 0 0 0 15px;
    padding: 0 6px;
    color: #3b3b3b;
    text-align: right;
    float: left;
  }
  #header-large .site-links li {
    display: inline; margin: 0; padding: 0; line-height: 40px !important;
  }
  #header-large .site-links .menu a {
    color: gray; text-decoration: none; margin-right: 14px; line-height: 40px;
  }
  #header-large .row1 {
    width: 70%;
    display: inline;
    float: right;
    height: 40px !important;
    vertical-align:middle;
    color: #666;
    padding-top: 0;
    padding-right: 6px;
    background: #3b3b3b;
    background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzNiM2IzYiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiM0NDQ0NDQiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
    background: -moz-linear-gradient(top, #3b3b3b 0%, #444444 100%);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #3b3b3b), color-stop(100%, #444444));
    background: -webkit-linear-gradient(top, #3b3b3b 0%, #444444 100%);
    background: -o-linear-gradient(top, #3b3b3b 0%, #444444 100%);
    background: -ms-linear-gradient(top, #3b3b3b 0%, #444444 100%);
    background: linear-gradient(to bottom, #3b3b3b 0%, #444444 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#3b3b3b', endColorstr='#444444', GradientType=0 );
  }
  #header-large #browsemenu {
    float: left;
    display: inline;
    position: relative;
    padding-left: 5px;
    padding-top: 0px;
  }
  #header-large .bbt-wrapper {
    display: none;
  }
  #header-large .phone {
    width: 100px;
    margin: 10px 50px;
    display: inline-block;
    position: relative;
    color: silver;
    font-family: 'open_sansregular', arial, helvetica, sans-serif;
    font-size: 11px;
  }
  #header-large .user-links {
    width: 260px;
    float: right;
    display: inline-block;
    position: relative;
    margin: 10px 0;
    padding: 0;
    text-align: right;
  }
  #header-large .user-links li {
    display: inline;
    margin: 0px 0px 5px 0px;
    padding: 0px 10px 0px 10px;
  }
  #header-large .user-links a {
    color: white;
    font-size: 11px;
    text-decoration: none;
  }
  #header-large #naplogo_bg_big {
    background: none !important;
  }
  #header-large .nap-logo {
    background: none;
    display: inline;    
    float: left; 
    margin: 10px 0 0 15px; 
    width: 546px; 
  }
  #header-large .nap-logo img {
    max-width: 100%;
  }
  #header-large #mobilesearch {
    float: right; height: 30px;
  }
  #header-large .message {
    color: #999;
    float: right; 
    font: 14px/85px 'archivo_narrowregular', Arial, Helvetica, sans-serif; 
    padding-right: 15px;
    text-align: right;
  }
  #header-large .depth {
    border: 1px solid #EAEAEA;
    background: linear-gradient(#eee, #fff);
    transition: all 0.3s ease-out;
    padding: 5px;
    color: #555;
    border-radius: 4px;
  }
  #header-large .depth:focus {
    outline: none;
    background-position: 0 -1.7em;
  }
  #header-large .searchwrapper {
    width: 330px;
    float: right;
    margin-top: 25px;
    height: 26px;
	 -moz-box-sizing:content-box;
	  webkit-box-sizing:content-box;
	box-sizing:content-box;
  }
  #header-large .search-term {
    width: 280px;
    height: 35px;
    border: none;
    margin: -5px 0 0;
    color: #333;
    font-size: 14px;
    background: none;
    vertical-align: middle;
  }
  #header-large .search-term:focus {
    outline: 0;
  }
  #header-large .search-form .mobilesubmit {
    height: 20px; 
    display: inline !important; 
    float: right; 
    border: none; 
    background: none; 
    white-space: nowrap; 
    overflow: hidden;
    padding: 3px;
  }

/* Browse by topic dropdown button */
  #bbt-menu {
    position: absolute;
    width: 300px;
    background: #5b5b5b;
    left: 5px;
    border: 1px solid #4a4a4a;
    z-index: 999;
  }
  ul.dl-menu {
    margin: 10px 10px;
    list-style-type: none;
    padding: 0;
  }
  #bbt-menu li a {
    color: #fff;
    text-decoration: none;
    font-size: 14px;
    display: block;
    line-height: 20px;
    padding: 5px 5px 3px 5px;
  }
  #bbt-menu li a:hover {
    background: #333;
  }
  #bbt-menu li {
    line-height: 18px;
  }
  #bbt_Btn {
    border: 1px solid #4a4a4a;
    background: #666;
    color: #fff;
    height: 35px;
    line-height: 35px;
    cursor: pointer;
    font-family: 'archivo_narrowregular', Arial, Helvetica, sans-serif;
    font-size: 12px;
    padding-right: 8px;
  }
  #bbt_Btn:hover {
    background: #5b5b5b;
  }
  #bbt_Btn:focus {
    outline: 0;
  }
  .bbt-toggle {
    font-size: 24px !important;
    line-height: 1.2 !important;
    float: left;
    height: 35px;
    padding-right: 8px;
  }

/* Small header styles */
  #header-small {
    display: none;
    width: 100%;
    /*border-top: 5px solid #3b3b3b;*/
  }
  #header-small .mobile-inner {
    background: #fff url('/images/hdr_sunbg.png') top left no-repeat;
    border-bottom: 1px solid #dedede;
    z-index: 201;
  }
  #header-small .user-links {
    background: #3b3b3b;
    white-space: nowrap;
    margin: 0;
    height: 40px;
    line-height: 40px;
    vertical-align: middle;
    overflow: hidden;
    text-align: right;
  }
  #header-small .user-links li {
    display: inline;
    margin: 0 0 5px;
    padding: 0 10px
  }
  #header-small .user-links li a {
    color: white;
    font-size: 11px;
    text-decoration: none;
  }
  #header-small .mobilenav, .mobile-nav {
    white-space: nowrap;
    height: 40px;
    line-height: 40;
    overflow: hidden;
    width: 60px;
    padding-top: 5px;
    float: left;
  }
  #header-small .mobilenav #mobile_menuBtn {
    text-align: left;
    width: 30px;
    height: 30px;
    line-height: 30px;
    vertical-align: middle;
    cursor: pointer;
    min-width: 95%;
    height: auto;
    margin: 0 10px 0 12px;
  }
  #header-small .mobile-logo {
    max-height: 82px;
  }
  #header-small .mobile-logo .logo-inner {
    padding: 10px 10px 5px;
  }
  #header-small .mobile-logo img {
    font-size: 0;
    vertical-align: middle;
    max-width: 100%;
    height: auto;
  }
  #header-small .mobilemenu {
    display: none;
    position: relative;
    top: 0;
    left: 0;
    zoom: 1;
    background: #333;
    overflow: hidden;
    vertical-align: middle;
    width: 100%;
    z-index: 100;
  }
  #header-small .search-form {
    vertical-align: middle;
    padding: 10px;
  }
  #header-small .search-form .search-term {
    display: block;
    width: 100%;
    height: 30px;
    /*padding: 2px 6px;*/
    color: #999;
    font-size: 13px;
    background: #fff;
    vertical-align: top;
    line-height: 30px;
    -webkit-border-radius: 7px;
    -moz-border-radius: 7px;
    border-radius: 7px;
    border: 1px solid #fff;
  }
  #header-small .search-form .mobilesubmit {
    display: inline;
    position: absolute;
    top: 18px;
    right: 18px;
    border: none;
    opacity: 0.2;
  }

  #header-small .site-links {
    padding: 0;
    margin: 0;
    list-style-type: none;
  }
  #header-small .site-links li {
    display: block;
    padding: 10px 3px;
    border-bottom: 1px solid #3f3f3f;
  }
  #header-small .site-links .icon-menu {
    margin: 0 6px;
  }
  #header-small .site-links a {
    color: white;
    text-shadow: 1px 1px 1px #404040;
    filter: dropshadow(color=#404040, offx=1, offy=1);
    font-size: 14px;
    text-decoration: none;
    display: inline;
  }

/* Media query to toggle headers */
  @media only screen and (max-width : 960px) {
    #header-large {
      display: none;
    }
    #header-small {
      display: block;
    }
  }

/* Footer styles */
  footer {
    width: 100%;
    /*  min-width: 480px;*/
    display: block;
  }
  .global-footer {
    font: normal 100% Arial, Helvetica, sans-serif;
    padding: 0px;
    background-color: #353433;
    border-top: 12px solid #222222;
    color: #B9B8B5;
    font-size: 14px;
    line-height: 24px;
  }
  .full-width-wrapper {
    margin: 0 auto;
    max-width: 980px;
    padding-bottom: 30px;
    padding-top: 30px;
    padding-left: 10px;
  }
  .far-right {
    width: 130px !important;
    display: inline-block;
    float: left;
  }
  .footer-section {
    display: inline-block;
    margin-bottom: 0px;
    margin-right: 24px;
    vertical-align: top;
    width: 240px;
    float: left;
  }
  .full-width {
    display: block;
    margin-right: 0;
    margin-top: 0px;
    text-align: center;
    width: 100%;
    margin-left: 0px;
    background: #232323;
    padding-bottom: 50px;
  }
  #global-footer {
    width: 100%;
    text-align: center;
    color: #fff;
    line-height: 24px;/*margin-top: 50px;*/
  }
  #global-footer a:link {
    color: #999;
    text-decoration: none;
  }
  #global-footer a:visited {
    color: #999;
  }
  #global-footer a:hover {
    color: #fff;
    text-decoration: underline;
  }
  #global-footer h6 {
    color: #dbdbdb;
    font-size: 14px;
    margin: 15px 0px 5px 0px;
    padding: 0;
    text-align: left !important;
  }
  #global-footer ul {
    margin-bottom: 10px;
    text-align: left;
    line-height: 24px;
    list-style: none;
    margin-left: 0px;
    padding-left: 0px;
    margin-top:0px;
  }
  
  #global-footer ul.ordering {
		margin-bottom: 40px;  
  }
  .toplink {
    margin: 0;
    padding: 0;
    display: block;
    width: 100%;
    text-align: right;
    height: 35px;
    z-index: 9999;
  }
  li.footer13_email a {
    background: url('/images/footer_13_icons.png') no-repeat scroll 0 -1px;
    padding-left: 27px;
    padding-bottom: 2px;
    padding-top: 2px;
  }
  li.footer13_email a:hover {
    background: url('/images/footer_13_icons.png') no-repeat scroll 0 -22px;
    padding-left: 27px;
    padding-left: 27px;
    padding-bottom: 2px;
    padding-top: 2px;
  }
  li.footer13_fb a {
    background: url('/images/footer_13_icons.png') no-repeat scroll 0 -47px;
    padding-left: 27px;
    padding-left: 27px;
    padding-bottom: 2px;
    padding-top: 2px;
  }
  li.footer13_fb a:hover {
    background: url('/images/footer_13_icons.png') no-repeat scroll 0 -69px;
    padding-left: 27px;
    padding-bottom: 2px;
    padding-top: 2px;
  }
  li.footer13_tw a {
    background: url('/images/footer_13_icons.png') no-repeat scroll 0 -95px;
    padding-left: 27px;
    padding-bottom: 2px;
    padding-top: 2px;
  }
  li.footer13_tw a:hover {
    background: url('/images/footer_13_icons.png') no-repeat scroll 0 -117px;
    padding-left: 27px;
    padding-left: 27px;
    padding-bottom: 2px;
    padding-top: 2px;
  }
  li.footer13_gp a {
    background: url('/images/footer_13_icons.png') no-repeat scroll 0 -143px;
    padding-left: 27px;
    padding-bottom: 2px;
    padding-top: 2px;
  }
  li.footer13_gp a:hover {
    background: url('/images/footer_13_icons.png') no-repeat scroll 0 -165px;
    padding-left: 27px;
    padding-bottom: 2px;
    padding-top: 2px;
  }
  li.footer13_rss a {
    background: url('/images/footer_13_icons.png') no-repeat scroll 0 -190px;
    padding-left: 27px;
    padding-bottom: 2px;
    padding-top: 2px;
  }
  li.footer13_rss a:hover {
    background: url('/images/footer_13_icons.png') no-repeat scroll 0 -212px;
    padding-left: 27px;
    padding-bottom: 2px;
    padding-top: 2px;
  }
  li.footer13_pod a {
    background: url('/images/footer_13_icons.png') no-repeat scroll 0 -239px;
    padding-left: 27px;
    padding-bottom: 2px;
    padding-top: 2px;
  }
  li.footer13_pod a:hover {
    background: url('/images/footer_13_icons.png') no-repeat scroll 0 -261px;
    padding-left: 27px;
    padding-bottom: 2px;
    padding-top: 2px;
  }
  li.footer13_more a {
    background: url('/images/footer_13_icons.png') no-repeat scroll 0 -283px;
    padding-left: 27px;
    padding-bottom: 2px;
    padding-top: 2px;
  }
  li.footer13_more a:hover {
    background: url('/images/footer_13_icons.png') no-repeat scroll 0 -300px;
    padding-left: 27px;
    padding-bottom: 2px;
    padding-top: 2px;
  }
  .full-width-top {
    display: block;
    margin-right: 20px;
    margin-top: 0px;
    text-align: right;
    width: 100%;
    margin-left: 0px;
    background: #222;
  }
  div.footer13_top {
    width: 100%;
    height: 40px;
    background: #222;
  }
  .footer13_top a {
    background: url('/images/footer_13_icons.png') no-repeat scroll 0 -330px;
    padding-left: 30px;
    padding-bottom: 3px;
    padding-top: 3px;
    padding-right: 20px;
  }
  .footer13_top a:hover {
    background: url('/images/footer_13_icons.png') no-repeat scroll 0 -358px;
    padding-left: 30px;
    padding-bottom: 3px;
    padding-top: 3px;
    padding-right: 20px;
  }
  #mobile_ftr {
    display: none;
  }
  
#naidftr {
	
	margin: 0 auto;
	background: url('/images/footer_naid.png') no-repeat top center; 
	width: 292px; 
	height: 41px;
	display: block;
}

#naidftr span {
	display: none;
}


/* Floating back to top button */
  .back-to-top {
      position: fixed;
      bottom: 2em;
      right: 0px;
      text-decoration: none;
      color: #000000;
      background-color: #333;
      font-size: 12px;
      padding: 1em;
      display: none;
  }
  .back-to-top:hover {    
      background-color: #000;
  }
  .back-to-top span {
    font-size: 18px;
  } 


@media screen (max-width: 768px) {
.footer-section {
	display: block;
	float: none;
	clear: both;	
}

}